{
  "name": "geocargogui",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@alyle/ui": "^1.9.9",
    "@angular/animations": "^8.0.0",
    "@angular/cdk": "^8.0.0",
    "@angular/common": "~8.0.0",
    "@angular/compiler": "~8.0.0",
    "@angular/core": "~8.0.0",
    "@angular/forms": "~8.0.0",
    "@angular/material": "^8.0.0",
    "@angular/platform-browser": "~8.0.0",
    "@angular/platform-browser-dynamic": "~8.0.0",
    "@angular/router": "~8.0.0",
    "@mapbox/polyline": "^1.1.0",
    "@ng-bootstrap/ng-bootstrap": "^4.2.1",
    "@ngx-translate/core": "^11.0.1",
    "@ngx-translate/http-loader": "^4.0.0",
    "@turf/length": "^6.0.2",
    "@turf/turf": "^5.1.6",
    "angular-bootstrap-md": "^7.5.4",
    "angular-font-awesome": "^3.1.2",
    "angular-intl-tel-input": "0.0.9",
    "bootstrap": "^4.3.1",
    "chart.js": "^2.8.0",
    "chartjs-plugin-datalabels": "^0.6.0",
    "chroma-js": "^2.0.4",
    "font-awesome": "^4.7.0",
    "glyphicons": "^0.2.0",
    "google-libphonenumber": "^3.2.2",
    "hammerjs": "^2.0.8",
    "intl-tel-input": "^15.1.0",
    "jquery": "^3.4.1",
    "js-sha256": "^0.9.0",
    "mapbox-gl": "^0.54.1",
    "ng2-charts": "^2.3.0",
    "ng2-charts-x": "^2.0.5",
    "ngx-alerts": "^3.4.5",
    "ngx-bootstrap": "^4.3.0",
    "ngx-international-phone-number": "^1.0.4",
    "ngx-mapbox-gl": "^3.3.0",
    "popper.js": "^1.15.0",
    "rxjs": "^6.4.0",
    "tslib": "^1.9.0",
    "turf": "^3.0.14",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.800.0",
    "@angular/cli": "~8.0.1",
    "@angular/compiler-cli": "~8.0.0",
    "@angular/language-service": "~8.0.0",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/mapbox-gl": "^0.51.10",
    "@types/node": "~8.9.4",
    "codelyzer": "^5.0.0",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.4.3"
  }
}
